/* CSS Document */

.banner{
	text-align: center;
	margin-bottom: 35px;
}

.banner img{
	width: 400px;
}

h1,
h2{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 35px;
	line-height: 180%;
}

main hr{
	border-left: 1px solid #000;
	height: 30px;
	width: 1px;
	margin: auto;
	margin-bottom: 35px;
}

#s01{
	margin-bottom: 150px;
}

#s01 p.obj01{
	text-align: center;
	font-size: 18px;
	color: #bd4d79;
	margin-bottom: 50px;
}

#s01 .bg{
	background: #ddd;
}

#s01 .box_rap02,
#s01 .box_rap01{
	/*display: flex;
	justify-content: space-between;
	width: 1400px;
	margin: auto;*/
	padding-top: 30px;
	padding-bottom: 30px;
}

#s01 .box_rap02 .box,
#s01 .box_rap01 .box{
	/*width: 680px;*/
}

#s01 h3{
	font-size: 40px;
	font-weight: bold;
	line-height: 120%;
	margin-bottom: 35px;
	text-align: center;
}

#s01 .box_rap02 img,
#s01 .box_rap01 img{
	width: 300px;
	height: auto;
	display: none;
}

#s01 h3 small{
	display: block;
	color: #bd4d79;
	font-size: 20px;
}

#s01 .box_rap01 p,
#s01 .box_rap02 p{
	padding-left: 15px;
	padding-right: 15px;
}